Post by deki74 » Sat Jun 18, 2016 4:57 pm

Hello,

there is someone out there who knows what the problem is and how to fix it.
During installation I get the following error message:


Deprecated: mysql_connect (): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /customers/3/4/4/luststugan.se/httpd.www/system/database/mysql.php on line 6 Warning: Can not modify header information - headers Already late by (output started at /customers/3/4/4/luststugan.se/httpd.www/system/database/mysql.php:6) in / customers / 3 / 4/4 / luststugan.se / httpd.www / system / engine / Controller.php on line 28 Warning: Can not modify header information - headers Already late by (output started at /customers/3/4/4/luststugan.se/ httpd.www / systems / database / mysql.php: 6) in /customers/3/4/4/luststugan.se/httpd.www/system/engine/controller.php on line 29

Thanks in advance!

New member

Posts

Joined
Fri Mar 09, 2012 10:07 pm

Post by IP_CAM » Sat Jun 18, 2016 7:14 pm

Just search for this in Google:
The+mysql+extension+is+deprecated+in+Opencart
in order to find many answers on this!
Ernie

I am no longer active at this Forum.
Please don't send Personal Messages, contact: jti@jacob.ch
---
Github OC Downloads: https://github.com/IP-CAM
2'000+ FREE OC Extensions from the World's largest Github OC Archive.


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by EvolveWebHosting » Mon Jun 20, 2016 10:06 am

Why are you installing 1.5.5.1? If you don't want to use the 2.x version (which I would recomend), atleast use 1.5.6.4.

Image
https://www.evolvewebhost.com
Risk free 30 day money back guarantee & free transfers. Opencart hosting done right.


User avatar
Active Member

Posts

Joined
Fri Mar 27, 2015 11:13 pm
Location - Denver, Colorado, USA
Who is online

Users browsing this forum: No registered users and 8 guests